<?php
/*
Intense Template Name: Post Title
*/
global $intense_custom_post;

$intense_post_type = $intense_custom_post['post_type'];

if ( is_object( $intense_post_type ) && $intense_post_type->get_subtitle() != '' ) {
	echo '<' . $tag . ' ' . ( isset( $margin ) ? 'style="margin: ' . $margin . ';"' : '' ) . '>' . $intense_post_type->get_subtitle() . '</' . $tag . '>';
}